Source: libtest2-plugin-memusage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl (>= 1.302165) <!nocheck>,
                     libtest2-suite-perl (>= 0.000124) <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-memusage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-memusage-perl.git
Homepage: https://metacpan.org/release/Test2-Plugin-MemUsage
Rules-Requires-Root: no

Package: libtest2-plugin-memusage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl (>= 1.302165)
Description: Perl module to collect and display memory usage information
 Test2::Plugin::MemUsage will collect memory usage info from /proc/PID/status
 and display it for you when the test is done running.
 .
 Currently this only works on unix systems that provide /proc/PID/status
 access. For all other systems this plugin is essentially a no-op.
